.is-container-in{padding:0}
.main-title{margin-bottom:30px;}
.container{width:100%;padding:0;max-width:100%;}
figure{margin:0;}
h1{margin-top:0px;line-height:1.2;}
h2{font-size:1.5em !important;margin:10px 0px;line-height:1.2;}
h3{margin:0.3em 0;font-size:32px;line-height:1.2;}
h4{font-size: 18px;font-weight: 500;color: #1ab7ea;text-transform: uppercase;letter-spacing: 1px;margin:0;}
.cui{max-width:1440px;margin:0 auto !important;padding:50px 10px;}
.cui2{max-width:1200px;margin:0 auto !important;padding:15px 10px;}
.cui3{max-width:1200px;margin:0 auto !important;padding:0px;}
.pimg{padding:0px;}
.lu ul{padding:0px;}
.lu li{list-style:none;padding-left:25px;position:relative;box-sizing:border-box;}
.lu li:before{content:"○";color:#1ab7ea;font-weight:bold;position:absolute;top:1px;left:0px;}
.p75{width:75% !important;margin:10px 0}
.p70{width:70% !important;margin:10px 0}
.p60{width:60% !important;margin:10px 0}
.p40{width:40% !important;;margin:10px 0;}
.p30{width:30% !important;;margin:10px 0;}
.p25{width:25% !important;;margin:10px 0;}

/*產品*/
.cu{background:#f9f9f9;}
.cug{background:#65ac32;}
.pbtn .btn1,.pbtn .btn2{display:inline-block;border:#FFF 2px solid;text-align:center;font-size:16px;color:#FFF;padding:15px 24px;margin:0 15px;line-height: 1;}
.pbtn .btn1{background:#FFF;color:#333333;}
.pbtn .btn1:hover{background:#333333;color:#FFF;border-color:#333333;}
.pbg{background:url(../../upload/images/the-power-of-water-cleaning-background-2.jpg);padding:4%;}

/*Rainbow系統*/
.ri .column .liu{color:#1ab7ea;}
.ri .column:first-child,.ri .column:last-child{margin-top:100px;}
.ri .column:first-child .liu{margin-bottom:40px;text-align:right;}
.ri .column:last-child .liu{margin-bottom:40px;}

/*Rainbow系統*/
.ppbtn .btn1,.ppbtn .btn2{display:inline-block;text-align:center;font-size:16px;color:#FFF;padding:18px 24px;margin:0 15px;line-height: 1;}
.ppbtn .btn1{background:#2a9fbf;color:#FFF;}
.ppbtn .btn1:hover{background:#455560;color:#FFF;}
.six-column div{padding:0 20px;box-sizing: border-box;}
.six-column a{color:#1ab7ea;}

/*如何購買*/
.cub{background:#1ab7ea;}
.cub2{background:url(../../upload/images/testimonial-background-for-clean-homes.jpg);}
.hbtn .btn1,.hbtn .btn2{display:inline-block;text-align:center;font-size:16px;color:#FFF;padding:15px 24px;margin:0 15px;line-height: 1;}
.hbtn .btn1{background:#FFF;color:#666666;}
.hbtn .btn1:hover{background:#666666;color:#FFF;}
.info_b{border:1px solid #e1e1e1;padding:25px;color:#777777;border-radius:2px;box-shadow: 0 2px 0 0 rgba(0,0,0,.03);}
.info_bname{margin: 20px 0 20px 24px;font-weight:700;}


/*配件*/
.cub3{background:#f1f5f8;}
.pimg{padding:0px;}
.gpbtn .btn1,.gpbtn .btn2{display:inline-block;text-align:center;font-size:16px;color:#FFF;padding:18px 24px;line-height: 1;}
.gpbtn .btn1{background:#87ba57;color:#FFF;}
.gpbtn .btn1:hover{background:#73c537;}
.flb{display:flex;flex-wrap:wrap;}
.flb.rt{flex-direction:row-reverse;}
.flb .item{width:50%;padding:7%;box-sizing:border-box;background-size: cover !important;position:relative;min-height:350px;}
.flb .item img{position:absolute;top:50%;margin-top:-84px;left:50%;margin-left:-84px;}
.flb:nth-child(1) .item:nth-child(1){background:url(../../upload/images/rainbow-power-nozzle-carpet-cleaner-2.jpg) center left;}
.flb:nth-child(2) .item:nth-child(1){background:url(../../upload/images/rainbow-aquamate-carpet-cleaner-1.jpg) center left;}
.flb:nth-child(3) .item:nth-child(1){background:url(../../upload/images/rainbow-rainjet-hardwood-floor-cleaner-1.jpg) center left;}
.flb:nth-child(4) .item:nth-child(1){background:url(../../upload/images/rainbow-rainbowmate-furniture-cleaner-accessory.jpg) center left;}
.flb:nth-child(5) .item:nth-child(1){background:url(../../upload/images/rainbow-minijet-carpet-cleaner.jpg) center left;}
.flb:nth-child(6) .item:nth-child(1){background:url(../../upload/images/rainbow-jetpad-hardwood-tile-floor-cleaner-1.jpg) center left;}

/*配件*/
.gpbtn .btn1,.gpbtn .btn2{display:inline-block;text-align:center;font-size:16px;color:#FFF;padding:18px 24px;line-height: 1;}
.gpbtn .btn1{background:#87ba57;color:#FFF;}
.gpbtn .btn1:hover{background:#73c537;}
.flb2{display:flex;flex-wrap:wrap;}
.flb2.rt{flex-direction:row-reverse;}
.flb2 .item{width:50%;padding:7%;box-sizing:border-box;background-size: cover !important;position:relative;min-height:350px;}
.flb2:nth-child(1) .item:nth-child(1){background:url(../../upload/images/rainbow-floor-brush.jpg) center left;}
.flb2:nth-child(2) .item:nth-child(1){background:url(../../upload/images/rainbow-dusting-brush.jpg) center left;}
.flb2:nth-child(3) .item:nth-child(1){background:url(../../upload/images/rainbow-upholstery-tool2.jpg) center left;}
.flb2:nth-child(4) .item:nth-child(1){background:url(../../upload/images/rainbow-crevice_tool.jpg) center left;}
.flb2:nth-child(5) .item:nth-child(1){background:url(../../upload/images/rainbow-inflator_tool.jpg) center left;}
.flb2:nth-child(6) .item:nth-child(1){background:url(../../upload/images/rainbow-pet-grooming-tool.jpg) center left;}
.flb2:nth-child(7) .item:nth-child(1){background:url(../../upload/images/rainbow-wet-pickup-tool.jpg) center left;}
.flb2:nth-child(8) .item:nth-child(1){background:url(../../upload/images/rainbow-aerofresh-bag.jpg) center left;}
.flb2:nth-child(9) .item:nth-child(1){background:url(../../upload/images/rainbow-coil-cleaner.jpg) center left;}
.flb2 ul{padding:0px;}
.flb2 li{list-style:none;padding-left:25px;position:relative;}
.flb2 li:before{content:"○";color:#1ab7ea;font-weight:bold;position:absolute;top:1px;left:0px;}


/*RainMate*/
.cub4{background:url(../../upload/images/rainmate-banner.jpg) center;padding-top:150px;padding-bottom:150px;text-align:center;}
.cub5{background:url(../../upload/images/rainbow-rainmate-clean-air-hero.jpg) center;padding-top:100px;padding-bottom:100px;}
.l50:after{content:'';clear:both;display:block;}
.l50 li{width:50%;float:left;}

/*精油*/
.cub6{background:url(../../upload/images/clean-homes-vaccum.jpg) center;padding-top:70px;padding-bottom:70px;text-align:center;background-size:cover;}
.cub7{background:url(../../upload/images/rainbow-system-luxury-fragrances-collection-1.jpg) center;padding-top:60px;padding-bottom:60px;background-size:cover;}

/*清潔劑*/
.cub10{background:url(../../upload/images/rainbow-carpet-cleaning-solutions_.jpg) center;padding-top:70px;padding-bottom:70px;text-align:center;background-size:cover;}
.cui2 .four-column-1, .cui2 .four-column-2, .cui2 .four-column-3, .cui2 .four-column-4{box-sizing:border-box;padding:0 15px;}

/*關於我們*/
.tm{margin-top:7%;}
.aimg{background:url(../../upload/images/Rainbow-Opportunity.jpg) center left !important;}

/*本公司歷史*/
.cub8{background:url(../../upload/images/Rexair-History-Header.jpg) center;text-align:center;background-size:cover;padding:300px;}
.flb3{display:flex;flex-wrap:wrap;}
.flb3.rt{flex-direction:row-reverse;}
.flb3 .item{width:50%;padding:7%;box-sizing:border-box;background-size: cover !important;position:relative;min-height:350px;}
.flb3:nth-child(1) .item:nth-child(1){background:url(../../upload/images/Rexair-History-002_1929.jpg) center left;}
.flb3:nth-child(2) .item:nth-child(1){background:url(../../upload/images/Rexair-History-003_1936.jpg) center left;}
.flb3:nth-child(3) .item:nth-child(1){background:url(../../upload/images/Rexair-History-004_1941.jpg) center left;}
.flb3:nth-child(4) .item:nth-child(1){background:url(../../upload/images/Rexair-History-005_1948.jpg) center left;}
.flb3:nth-child(5) .item:nth-child(1){background:url(../../upload/images/Rexair-History-007_1955.jpg) center left;}
.flb3:nth-child(6) .item:nth-child(1){background:url(../../upload/images/Rexair-History-008_1959.jpg) center left;}
.flb3:nth-child(7) .item:nth-child(1){background:url(../../upload/images/Rexair-History-009_1969.jpg) center left;}
.flb3:nth-child(8) .item:nth-child(1){background:url(../../upload/images/Rexair-History-010_1980.jpg) center left;}
.flb3:nth-child(9) .item:nth-child(1){background:url(../../upload/images/Rexair-History-012_2001.jpg) center left;}
.flb3:nth-child(10) .item:nth-child(1){background:url(../../upload/images/Rexair-History-013_2019_OPT3-1.jpg) center left;}
.flb3:nth-child(11) .item:nth-child(1){background:url(../../upload/images/Rexair-History-013b_2019_OPT2.jpg) center left;}

/*Rainbow系統*/
.cub9{background-image:url(../../upload/images/rainbow-srx-churn.jpg);background-size:cover;color:#FFF;background-position: 50% 0px;background-attachment: fixed;}
.cub9 .column.half:first-child{background-color: rgba(10, 10, 10, 0.81);text-align:center;padding:4%;}
.cub9 table.tg{width:450px;margin:0 auto;border:1px solid #ffffff;border-collapse: collapse;border-spacing: 0;}
.cub9 table.tg td, .cub9 table.tg th{padding:10px 15px;line-height:1.2;}
.cub9 table.tg td{border:none;border-style: solid;border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:1px;border-color:#FFF;}
.cub9 table.tg th{border:none;border-style: solid;border-top-width:0px;border-left-width:0px;border-bottom-width:1px;border-right-width:1px;border-color:#FFF;}
.cub9 table.tg th:last-child, .cub9 table.tg td:last-child{border-right-width:0px}
.cub9 table.tg tr td:first-child{;text-align:left;}

@media screen and (max-width: 768px) {
    .p75,.p25,.p70,.p430{width:100% !important;}
    .flb .item,.flb2 .item{width:100%;}
    .flb .item:nth-child(2),.flb2 .item:nth-child(2){padding:3% 3% 5% 3%;}
    .column.pic-center-page{text-align:left;}
    .cub4,.cub5{padding-top:30px;padding-bottom:30px;}
    .cub6{background-position:center left;padding:30px;}
    .cub7{background-position:center right;padding:30px;}
    .cub8{background-position:center left;padding:30px;}
    .ni{display:none;}
    .ri .column .liu{text-align:center !important;margin-bottom:0px !important;}
    .ri .column{margin-top:0px !important;text-align:center !important;}
    .flb3 .item{width:100%;}
}